* {
    margin: 0px;
    padding: 0px;
    font-family: "Microsoft YaHei", "微软雅黑", Arial, Helvetica, sans-serif;
    outline: none;
    -webkit-font-smoothing: antialiased;
}

html {
    border: none;
    font-size: 14px;
    color: #666;
}

body {
    width: 100%;
    height: 100%;
    background-color: #f9f9f9;
    _background-image: url(about:blank);
    _background-attachment: fixed
}

a {
    color: #525252;
    outline: none;
    text-decoration: none;
    cursor: pointer;
}

img {
    border: none;
}

.text {
    background-color: #F6F6F6;
    display: block;
    padding: 3px;
    border: solid 1px #b5b5b5;
}

.text:focus {
    background-color: #FFF;
}

.shadowbox {
    -webkit-box-shadow: 2px 2px 5px #666;
    -moz-box-shadow: 2px 2px 5px #666;
    box-shadow: 2px 2px 5px #666;
}

.superbtn {
    display: block;
    color: #000;
    cursor: pointer;
    -moz-user-select: none; /*火狐*/
    -webkit-user-select: none; /*webkit浏览器*/
    -ms-user-select: none; /*IE10*/
    -khtml-user-select: none; /*早期浏览器*/
    user-select: none;
    text-align: center;
    width: 80px;
    line-height: 30px;
    height: 30px;
    border: solid 1px #b5b5b5;
    -webkit-box-shadow: 0px 1px 1px #CCC;
    -moz-box-shadow: 0px 1px 1px #CCC;
    box-shadow: 0px 1px 1px #CCC;
    background-color: #F6F6F6;
    background: -moz-linear-gradient(top, #ffffff, #ebebeb);
    background: -ms-linear-gradient(top, #ffffff, #ebebeb);
    background: -o-linear-gradient(top, #ffffff, #ebebeb);
    background: -webkit-gradient(linear, center top, center bottom, from(#ffffff),
    to(#ebebeb) );
    background: -webkit-linear-gradient(top, #ffffff, #ebebeb);
    background: linear-gradient(top, #ffffff, #ebebeb);
    background-image: url(../images/bigbtnw.png);
    background-repeat: repeat-x;
    background-position: 0px 0px;
}

.superbtn:active {
    background-color: #F2F2F2;
    background: -moz-linear-gradient(top, #ebebeb, #ffffff);
    background: -ms-linear-gradient(top, #ebebeb, #ffffff);
    background: -o-linear-gradient(top, #ebebeb, #ffffff);
    background: -webkit-gradient(linear, center top, center bottom, from(#ebebeb),
    to(#ffffff) );
    background: -webkit-linear-gradient(top, #ebebeb, #ffffff);
    background: linear-gradient(top, #ebebeb, #ffffff);
    background-image: url(../images/bigbtnw-on.png);
    line-height: 32px;
}

.bigbtn {
    display: block;
    color: #666;
    cursor: pointer;
    -moz-user-select: none; /*火狐*/
    -webkit-user-select: none; /*webkit浏览器*/
    -ms-user-select: none; /*IE10*/
    -khtml-user-select: none; /*早期浏览器*/
    user-select: none;
    text-align: center;
    width: 80px;
    height: 38px;
    line-height: 38px;
    border: solid 1px #b5b5b5;
    -webkit-box-shadow: 0px 1px 1px #CCC;
    -moz-box-shadow: 0px 1px 1px #CCC;
    box-shadow: 0px 1px 1px #CCC;
    background-color: #F6F6F6;
    background-image: url(../images/bigbtnw.png);
    background-repeat: repeat-x;
    background-position: 0px 0px;
}

.bigbtn:active {
    background-image: url(../images/bigbtnw-on.png);
    line-height: 40px;
}

.bigbtn-b {
    display: block;
    color: #FFF;
    cursor: pointer;
    -moz-user-select: none; /*火狐*/
    -webkit-user-select: none; /*webkit浏览器*/
    -ms-user-select: none; /*IE10*/
    -khtml-user-select: none; /*早期浏览器*/
    user-select: none;
    text-align: center;
    width: 80px;
    height: 38px;
    line-height: 38px;
    border: 1px solid #666666;
    -webkit-box-shadow: 0px 1px 1px #CCC;
    -moz-box-shadow: 0px 1px 1px #CCC;
    box-shadow: 0px 1px 1px #CCC;
    background-color: #F6F6F6;
    background-image: url(../images/bigbtnb.png);
    background-repeat: repeat-x;
    background-position: 0px 0px;
}

.bigbtn-b:active {
    background-image: url(../images/bigbtnb-on.png);
    line-height: 40px;
}

.clear {
    clear: both;
}

.inner {
    margin-left: auto;
    margin-right: auto;
    width: 980px;
    height: 100%;
    position: relative;
}

.content {
    padding-top: 30px;
    padding-bottom: 30px;
}

.content p,.content a,.content b {
    font-size: 12px;
    color: #666;
    line-height: 25px;
}

.content table tr td {
    font-size: 12px;
    color: #666;
}

.content ul li {
    line-height: 25px;
    color: #666;
    font-size: 12px;
}

.sitemaplist ul li {
    float: left;
    height: 20px;
    width: 200px;
    margin-right: 70px;
    list-style-type: none;
    padding-left: 20px;
    padding-bottom: 5px;
}

.clubbox {
    width: 320px;
    height: 272px;
    background-image: url(../images/club_07.jpg);
}

.header {
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 100;
    height: 60px;
    width: 100%;
    background-color: #FFF;
    _position: absolute;
    _top: expression(eval(document.documentElement.scrollTop) );
}

.header .logo {
    display: block;
    width: 185px;
    height: 40px;
    float: left;
    margin-top: 10px;
}

.header .logo:active {
    margin-top: 11px;
}

.header .menu {
    display: inline;
    height: 20px;
    float: left;
    margin-top: 28px;
    margin-left: 20px;
    list-style: none;
}

.header .menu li {
    position: relative;
    float: left;
}

.header .menu li a {
    _float: left;
    display: block;
    height: 20px;
    line-height: 20px;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 14px;
    border-right: 1px solid #999999;
}

.header .menu li a:hover {
    color: #000;
}

.header .menu li a.sel {
    color: #000;
}

.header .menu li a.last {
    border-right: none;
}

.header .menu li i {
    position: absolute;
    display: block;
    left: 50%;
    top: 27px;
    margin-left: -6px;
    width: 12px;
    height: 5px;
    background-image: url(../images/sel.png);
    background-repeat: no-repeat;
}

.header .login {
    margin-top: 23px;
    margin-right: 8px;
    width: 50px;
    height: 25px;
    line-height: 25px;
    float: right;
    font-size: 13px;
    background: url(../images/btnbg.png) repeat-x 0px 0px;
}

.header .login:active {
    background: url(../images/btnbg-on.png) repeat-x 0px 0px;
}

.button {
    filter: chroma(color =                               #000000);
    font-size: 13px;
    height: 28px;
    line-height: 28px;
    background: url(../images/btnbg.png) repeat-x 0px 0px;
}

.button:active {
    line-height: 30px;
    background: url(../images/btnbg-on.png) repeat-x 0px 0px;
}

.header .more {
    margin-top: 23px;
    width: 25px;
    height: 25px;
    float: right;
    background-image: url(../images/more.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
}

.header .more:active,.header .more:hover,.header .more.on {
    background-position: -25px 0px;
}

.header .avatar {
    display: block;
    margin-top: 23px;
    width: 24px;
    height: 24px;
    float: right;
    border: 2px solid #F0F0F0;
    background-color: #333;
    overflow: hidden; 
}

.header .nav {
    display: none;
    width: 110px;
    position: absolute;
    right: 0px;
    top: 58px;
    background-color: #FFF;
    border: 1px solid #CCC;
    -webkit-box-shadow: 2px 2px 5px #666;
    -moz-box-shadow: 2px 2px 5px #666;
    box-shadow: 2px 2px 5px #666;
}

.header .nav i {
    display: block;
    position: absolute;
    width: 20px;
    height: 6px;
    right: 5px;
    top: -6px;
    _margin-top: -6px;
    background: url(../images/arrow.png) no-repeat center center;
}

.header .nav ul {
    width: 110px;
    list-style: none;
}

.header .nav ul li {
    padding-left: 5px;
    padding-right: 5px;
}

.header .nav ul li a {
    border-bottom: dotted 1px #CCCCCC;
    display: block;
    width: 100px;
    height: 30px;
    font-size: 13px;
    line-height: 30px;
    text-align: center;
}

.header .nav ul li a:hover {
    background-color: #EEE;
    color: #000;
}

.header .login:active {
    line-height: 27px;
}

.header .form {
    display: block;
}

.header .search {
    font-size: 13px;
    margin-top: 23px;
    width: 120px;
    float: right;
    height: 19px;
    line-height: 19px;
    -webkit-box-shadow: 0px 1px 1px #CCC;
    -moz-box-shadow: 0px 1px 1px #CCC;
    box-shadow: 0px 1px 1px #CCC;
}

.header .searchbtn {
    border-left: none;
    cursor: pointer;
    width: 25px;
    height: 25px;
    margin-right: 8px;
    margin-top: 23px;
    float: right;
    background-image: url(../images/search.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
}

.header .searchbtn:active {
    background-position: -25px 0px;
}

.shadow {
    position: fixed;
    top: 60px;
    left: 0px;
    z-index: 5;
    height: 15px;
    width: 100%;
    background-image: url(../images/shadow.png);
    background-repeat: repeat-x;
    _position: absolute;
    _top: expression(eval(document.documentElement.scrollTop +59) );
}

.catalog {
    position: fixed;
    top: 75px;
    left: 0px;
    z-index: 1;
    height: 30px;
    width: 100%;
    _position: absolute;
    _top: expression(eval(document.documentElement.scrollTop +75) );
}

.catalog ul {
    display: block;
    width: 450px;
    margin-left: auto;
    margin-right: auto;
    height: 30px;
    list-style: none;
}

.catalog ul li {
    display: inline;
    float: left;
    margin-right: 10px;
}

.catalog ul li a {
    float: left;
    width: 60px;
    height: 29px;
    line-height: 29px;
    text-align: center;
    display: block;
    background-color: #FFF;
    border: 1px solid #CCC;
    -webkit-box-shadow: 1px 1px 1px #CCC;
    -moz-box-shadow: 1px 1px 1px #CCC;
    box-shadow: 1px 1px 1px #CCC;
    transition: background-color 0.5s, border 0.5s;
    -moz-transition: background-color 0.5s, border 0.5s;
    -webkit-transition: background-color 0.5s, border 0.5s;
}

.catalog ul li a.sel,.catalog ul li a:hover {
    background-color: #4f4f51;
    border: 1px solid #4f4f51;
    color: #FFF;
}
 

.title {
    height: 50px;
}

.title h1 {
    margin-top: 12px;
    float: left;
    height: 38px;
    font-weight: normal;
    font-size: 32px;
    font-family: Georgia;
    color: #535353;
}

.title h2 {
    float: left;
    margin-top: 22px;
    margin-left: 10px;
    font-weight: normal;
    font-size: 20px;
    color: #535353;
}

.title a {
    float: left;
    margin-top: 28px;
    margin-left: 30px;
    font-weight: normal;
    color: #535353;
}

.title img {
    float: left;
    margin-top: 38px;
    margin-left: 5px;
}

.footer {
    text-align: center;
    height: 40px;
    padding-top: 15px;
    filter:alpha(Opacity=90);-moz-opacity:0.9;opacity: 0.9;
}

.footer a {
    font-size: 12px;
}

.footer .foot {
    padding-top: 15px;
    border-top: 1px dotted #999;
}

#top {
    cursor: pointer;
    display: none;
    position: fixed;
    width: 50px;
    height: 80px;
    right: 0px;
    bottom: 0px;
    background-color: #FFF;
    _position: absolute;
    _top: expression(eval(document.documentElement.scrollTop +

		document.documentElement.clientHeight-this.offsetHeight- (



		              parseInt(this.currentStyle.marginTop, 10)||0 )-(parseInt(this.currentStyle.marginBottom, 10)||0
		) ) );
    background-image: url(../images/gotop.png);
    background-repeat: no-repeat;
    background-position: center center;
    border: 1px solid #E0E0E0;
}
/**loginbox
.layer {
    display: none;
    width: 100%;
    height: 100%;
    opacity: 0.8;
    filter: alpha(opacity =                               80);
    background-color: #000;
    position: fixed;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    z-index: 9998;
    _position: absolute;
    _z-index: -1;
    _background-color: none
}
**/
.loginbox {
    display: none;
    width: 550px;
    height: 420px;
    background-color: #FCFCFC;
    border: 5px solid #999999;
    color: #666;
    position: fixed;
    left: 50%;
    top: 100px;
    z-index: 9999;
    margin-left: -275px;
    _position: absolute;
    _margin-top: 0px;
    _top: expression(eval(document.documentElement.scrollTop +100) );
}

.loginbox .err {
    text-align: center;
    width: 290px;
    margin-left: auto;
    margin-right: auto;
    height: 25px;
    line-height: 25px;
    color: red;
}

.loginbox .close {
    position: absolute;
    display: block;
    cursor: pointer;
    width: 20px;
    height: 20px;
    right: 5px;
    top: 5px;
    background-image: url(../images/close.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
}

.loginbox .close:hover {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-transition: -webkit-transform 0.3s ease-out;
    -moz-transition: -moz-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
    background-position: 0px -20px;
}

.loginbox .access {
    margin-right: 5px;
    width: 16px;
    height: 16px;
    display: inline-block;
    background-image: url(../images/access.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
}

.loginbox .access.weibo {
    background-position: -16px 0px;
}

.loginbox .access.weibo:hover {
    background-position: -16px -20px;
}

.loginbox .access.qq {
    background-position: 0px 0px;
}

.loginbox .access.qq:hover {
    background-position: 0px -20px;
}

.loginbox .logo {
    padding-top: 30px;
    padding-bottom: 0px;
    text-align: center;
}

.loginbox .logo img:hover {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-transition: -webkit-transform 0.3s ease-out;
    -moz-transition: -moz-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
}

.loginbox .toolbox {
    width: 290px;
    margin-left: auto;
    margin-right: auto;
    height: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.loginbox .toolbox .findpasswd {
    margin-left: 100px;
}

.loginbox .loginbtn {
    width: 290px;
    height: 40px;
    line-height: 40px;
    margin-left: auto;
    margin-right: auto;
    color: #FFF;
    border: 1px solid #666666;
    background: url(../images/bigbtnb.png) repeat-x 0px 0px;
}

.loginbox .loginbtn:active {
    line-height: 42px;
    background: url(../images/bigbtnb-on.png) repeat-x 0px 0px;
}

.textbox {
    text-indent: 40px;
    line-height: 40px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    cursor: text;
    background-color: #F2F2F2;
    width: 290px;
    height: 40px;
    border: 1px solid #CCC;
    color: #999;
    overflow: hidden;
}

.textbox.on {
    text-indent: -80px;
    background-color: #FFF;
}

.textbox.email {
    transition: background-color 0.5s;
    background-image: url(../images/email-tip.png);
    background-repeat: no-repeat;
    background-position: 12px center;
}

.textbox.pwd {
    background-image: url(../images/pwd-tip.png);
    background-repeat: no-repeat;
    background-position: 12px center;
}

.textbox.user {
    background-image: url(../images/user-tip.png);
    background-repeat: no-repeat;
    background-position: 12px center;
}

.textbox .text {
    position: absolute;
    border: none;
    width: 250px;
    height: 20px;
    top: 0px;
    left: 40px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
    background: #fff;
    background: transparent;
}

.brand img {
    margin-right: 20px;
    margin-bottom: 20px;
}

.brand h2 {
    padding-bottom: 10px;
    font-size: 15px;
}

.brand p {
    line-height: 25px;
}

.tabnav {
    margin: 20px auto;
    width: 980px;
    height: 40px;
    border: 1px solid #CCC;
    background-color: #FFF;
    -webkit-box-shadow: 2px 2px 5px #666;
    -moz-box-shadow: 2px 2px 5px #666;
    box-shadow: 2px 2px 5px #666;
}

.tabnav ul {
    display: block;
    list-style: none;
    width: 100%;
    height: 40px;
}

.tabnav ul li {
    float: left;
}

.tabnav ul li a {
    display: block;
    text-align: center;
    height: 40px;
    line-height: 40px;
    width: 120px;
    transition: background-color 0.5s;
}

.tabnav ul li a.sel,.tabnav ul li a:hover {
    color: #FFF;
    background-color: #333;
}

.tabnav .left {
    width: 400px;
    float: left;
}

.tabnav .right {
    width: 180px;
    float: right;
}

.tabcontent {
    width: 990px;
    padding-top: 20px;
    min-height: 300px;
    background-color: #FFF;
    border: 1px solid #CCC;
    border-top: none;
    -webkit-box-shadow: 2px 2px 5px #666;
    -moz-box-shadow: 2px 2px 5px #666;
    box-shadow: 2px 2px 5px #666;
}

#loader {
    border-radius: 5px;
    bottom: 10px;
    color: white;
    left: 50%;
    margin-left: -100px;
    opacity: 0.8;
    filter: alpha(opacity =                               80);
    padding: 10px;
    position: fixed;
    text-align: center;
    width: 200px;
    height: 40px;
    z-index: 100;
    display: none;
    _position: absolute;
    _top: expression(eval(document.documentElement.scrollTop +

		document.documentElement.clientHeight-this.offsetHeight- (



		              parseInt(this.currentStyle.marginTop, 10)||0 )-(parseInt(this.currentStyle.marginBottom, 10)||0
		) -10 ) );
    background-color: black;
    background-image: url(../images/wait.gif);
    background-repeat: no-repeat;
    background-position: center 35px;
}

#msgbox {
    _position: absolute;
    position: fixed;
    font-size: 16px;
    width: 400px;
    height: 70px;
    line-height: 70px;
    text-align: center;
    border: 1px solid #999;
    top: -80px;
    left: 50%;
    margin-left: -200px;
    z-index: 9000;
    font-weight: bold;
    background-color: #FFF;
}
/**
弹出层
**/
.overlaylogin {
    background: #f6f4f5;
    bottom: 0;
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 19
}

.destroy {
    _margin-left: -425px;
    left: 50%;
    margin-left: -718px;
    margin-top: -292px;
    opacity: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 150
}

.destroylogin {
    _margin-left: -425px;
    _position: absolute;
    position: absolute;
    margin: 0 auto;
    top: 0;
    z-index: 100;
    top: 0;
    width: 100%;
}

.sheet {
    -moz-border-bottom-left-radius: 5px;
    -moz-border-bottom-right-radius: 5px;
    -moz-box-shadow: inset 0 -1px 0 #FFF, 0 1px 6px rgba(0, 0, 0, .3);
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-box-shadow: inset 0 -1px 0 #FFF, 0 1px 6px rgba(0, 0, 0, .3);
    background-color: #fff;
    border-bottom: 2px solid #efebda;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    box-shadow: inset 0 -1px 0 #FFF, 0 1px 6px rgba(0, 0, 0, .3);
    margin: 0 auto;
    padding: 0;
    z-index: 2000;
    width: 800px;
    position: relative;
}

.sheet1 {
    margin: 0 auto;
    padding: 0;
    position: fixed;
    left: 0;
    right: 0;
    width: 600px;
    -moz-border-bottom-left-radius: 5px;
    -moz-border-bottom-right-radius: 5px;
    -moz-box-shadow: inset 0 -1px 0 #FFF, 0 1px 6px rgba(0, 0, 0, .3);
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-box-shadow: inset 0 -1px 0 #FFF, 0 1px 6px rgba(0, 0, 0, .3);
    background-color: #fff;
    border-bottom: 2px solid #efebda;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    box-shadow: inset 0 -1px 0 #FFF, 0 1px 6px rgba(0, 0, 0, .3);
    -moz-border-bottom-left-radius: 5px;
}
/****资讯详细页面的返回****/
#four {
    background-color: #666;
    border-bottom-right-radius: 8px;
    border-top-right-radius: 8px;
    box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 2px 0;
    float: left;
    font-family: 'Microsoft YaHei';
    font-size: 16px;
    height: auto;
    margin-top: 50px;
    padding: 10px;
    width: 14px
}

#four b {
    color: #fff;
}
/**关闭按钮**/
.close {
    position: absolute;
    display: block;
    cursor: pointer;
    width: 20px;
    height: 20px;
    right: 5px;
    top: 5px;
    background-image: url(../images/close.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
}

.close:hover {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-transition: -webkit-transform 0.3s ease-out;
    -moz-transition: -moz-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
    background-position: 0px -20px;
}

.newsleft {
    float: left;
    width: 400px;
    overflow: hidden;
}

.newsright h2 {
    padding: 20px;
    font-size: 20px;
}

.newsright {
    float: left;
    width: 540px;
    padding-left: 20px;
}

.newsright a {
    line-height: 2;
}

.addus {
    margin: 0 auto;
    text-align: center;
    height: 150px;
}

.addus ul {
    margin: 0 auto;
}

.addus ul li {
    list-style: none;
    float: left;
    padding: 20px;
}

.flinks a {
    margin: 10px;
    display: inline-block;
    line-height: 24px;
    text-align: center;
}

.news004 {
    width: 100%;
    margin: 0 auto;
}


.newsinfo {
    width: 760px;
    margin: 100px auto;
}

.loginname{
display: block;
margin-top: 28px;
width: 114px;
	font-size: 14px;
	color: #666;
height: 24px;
float: right;  
overflow: hidden; 
}